@charset "iso-8859-2";
/* galeriaModal */

/* GENERAL STYLES START */

body, html {
    height:100%;
    width:100%;
    margin:0 !important;
}

#modal .modalMask {
    display:block;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    z-index:600000000;
}

#modal .modalWrap {
    display:block;
    width:85%;
    max-width:1600px;
    height:100%;
    max-height:100%;
    margin:0 auto !important;
}

#modal .modalImgCnt{
    height:100%;
    display:block;
    overflow: hidden; 
    background:url(../img/loader.gif) 50% 50% no-repeat;
}

#modal .modalImg {
    height:100%;
    display:block;
    background-position:50% 50%;
    background-size: auto 100%; 
    -webkit-background-size: auto 100%;
    -moz-background-size:  auto 100%;
    -o-background-size: auto 100% ;
    background-repeat:no-repeat;
    margin:0 auto !important;
}

#modal .container {
    height:60px;
    position:relative;
    width:100%;
}

#modal .header ul,
#modal .header ul li {
    padding:0px;
    height:37px;
}

#modal .header ul {
    width:214px;
    margin:auto !important;
    padding-top:10px;
}

#modal .header ul li {
    float:left;
    margin-left:20px !important;
    list-style-type:none;
}

#modal .header ul li:first-child {
    margin-left:0px !important;
}

#modal .header ul li span {
    color: white;
    display:block;
    width:100px;
    line-height:37px;
}

#modal .logo,
#modal .close {
    position:absolute;
    top:10px;
    left:0px;
}

#modal .close {
    right:0px;
    left:auto;
}

#modal .logo,
#modal .prev,
#modal .next,
#modal .close {
    display:block;
    background-repeat:no-repeat;
    text-indent:-99999px;
    background-image:url(../img/modal-sprite.png);
}

#modal p {
    margin-top:0px !important;
}

#modal .modalWrap table {
    font-family:Helvetica, Arial, sans-serif;
    color:#000;
}

#modal .modalWrap table,
#modal .modalWrap tbody,
#modal .modalWrap tfoot,
#modal .modalWrap thead,
#modal .modalWrap tr,
#modal .modalWrap th,
#modal .modalWrap td {
    vertical-align:middle !important;
}

/* GENERAL STYLES END */

/* PRESENTATIONAL STYLES START */  

#modal .modalWrap table {
    font-family:Helvetica, Arial, sans-serif;
    color:#000;
}

#modal .modalMask {
        background: #000e16;
    
}

#modal .header {
    border-bottom:1px solid #c2c2c2;
    padding-bottom:10px;
}

#modal .footer {
    border-top:1px solid #c2c2c2;
    padding-top:10px;
}

#modal .content {
    padding-top:15px;
    padding-bottom:15px;
}

#modal .logo {
    width: 255px;
height: 38px;
background-position: 0px -42px;
}

#modal .prev,
#modal .next,
#modal .close {
    width:37px;
    height:37px;
    background-color: #FFF;
}

#modal .prev:hover,
#modal .next:hover,
#modal .close:hover {
    background-color: #fff;
}

#modal .prev {
    background-position:0px 5px;
}

#modal .next {
    background-position:-36px 5px;
}

#modal .close {
    background-position:-74px 5px;
}

#modal .header ul li span {
    font-size:16px;
}

#modal .footer {
    font-size:13px;
}

#modal .footer .source {
    color:#c2c2c2;
    margin-top:5px !important;
}

/* PRESENTATIONAL STYLES END */